/* Style Cobalt */

/* Body */

body	{border:0px;margin:0px;font-family:verdana,arial,sans-serif;font-size:13px;font-weight:normal;color:#000000;}
    
a {text-decoration:none;}


a:link{text-decoration:none;}

a:visited{text-decoration:none;}

a:active{text-decoration:none;}

a:hover{text-decoration:underline;}


/* Backgrounds Colors */
    
    .bg_main              { background-color: #FFFFFF; }
    .bg_header            { background-color: #FFFFFF; } 
    .bg_search_box        { background-color: #DDDDDD; }

    .bg_nav_left_header   { background-color: #316573; } 
    .bg_nav_left          { background-color: #EEEEEE; } 
    .bg_nav_left_selected { background-color: #DDDDDD; } 
    .bg_nav_right_header  { background-color: #ffffff; } 
    .bg_nav_right         { background-color: #ff0000; } 
    .bg_headline_header { background-color:#FFFFFF; } 
    
.arr{background-image:url("/images/arrow.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;}
.red_arrow {background-image:url("/images/red-arrow.gif");background-repeat:no-repeat;padding-left:10px;}

/* Common Styles */

    .header_category_name           { color: #000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-transform: uppercase; }
    .header_breadcrumb              { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-transform: uppercase; }
    .header_breadcrumb a            { color: #999999 !important; text-decoration: none; }
    .header_breadcrumb a:hover      { color: #999999 !important; text-decoration: underline; }

    .logo_text                      { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 30px;  font-weight: bold; letter-spacing: -0.05em  }
    .logo_sub                       { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  font-weight: bold; letter-spacing: -0.05em  }

    .image_caption                    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
    .more_headlines                 { color: #CCCCCC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
    .global_updated                 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }

    .general_text                   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}
    .update_text                   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }



/* Left Navigation (Category List) */

    .nav_left_header_text           { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; }
    .nav_left_header_text a         { color: #FFFFFF !important;}

    .category_link_depth1 a         { color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-image:url("/images/arrow.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;}


    .category_link_depth2 a         { color: #000066 !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
    .category_link_depth3 a         { color: #000066 !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }

    .advancedsearch_link   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }



/* Right Navigation (Headlines) */


    .nav_right_header               { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
    .nav_right_category_header      { color: #FFFFFF; font-family: impact, Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: regular; text-transform: uppercase; }
    .nav_right_headlines            { font-family: arial, Verdana, sans-serif; font-size: 11px; font-weight: regular;  }

.nav_right_headlines a (color:#707070)



    .nav_right_category_name        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }


/* Article Summaries */

    .summary_title                  { font-size: 14px; font-weight: bold; }
    .summary_title   a           {color:#000099}
    .summary_title     a:hover                {color:#000099 }
    .summary_title     a:link                {color:#000099 }
    .summary_title     a:visited                {color:#6666cc }
    .summary_title     a:active               {color:#000099 }

    .summary_title_link                  { font-size: 14px; font-weight: bold;color:#000099 }


    .indexes                   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#707070}
    .indexes    a           {color:#0000dd}
    .indexes    a:hover                {color:#0000dd }
    .indexes     a:link                {color:#0000dd }
    .indexes     a:visited                {color:800080 }
    .indexes     a:active               {color:#0000dd }           




   .summary                        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }
    .summary_date                   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
    
    .summary_breadcrumb            { color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
    .summary_breadcrumb a          { color: #999999 !important; text-decoration: none; }
    .summary_breadcrumb a:hover    { color: #999999 !important; text-decoration: underline; }


/* Article Pages */

    .article_title                  { font-family:  Arial,   sans-serif; font-size: 22px; font-weight: bold; line-height:125%; }
    .article_text                   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height:140%;}

    .art_date                   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:100%;color:#909090}
    
    .bg_printer_page                { background-color: #FFFFFF; }


	.email_print a						{font-size:9px;color:#0000ff;}
	.email_print a:visited 						{font-size:9px;color:#0000ff;}
	.email_print a:link 						{font-size:9px;color:#0000ff;}

	.news_text 						{font-size:9px;color:#000000}
	.news_text a						{font-size:11px;font-weight: bold;color:#000099}
	.news_text a:link					{font-size:11px;font-weight: bold;color:#000099}
	.news_text a:active				{font-size:11px;font-weight: bold;color:#000099}
	.news_text a:visited				{font-size:11px;font-weight: bold;color:#6666cc}
	.news_text a:hover				{font-size:11px;font-weight: bold;color:#000099}

      .menu a  {font-size:10px;color:#ffffff;font-weight:bold;}
      .menu {font-size:10px;color:#ffffff;font-weight:bold;}
      .menu a:hover {font-size:10px;font-weight:bold}


      .latest a  {font-size:11px;color:#000000;font-family:verdana,arial,sans serif;font-weight:100;}
      .latest {font-size:11px;color:#000000;font-family:verdana,arial,sans serif;font-weight:100;}
      .latest a:hover {font-size:11px;color: #000000;font-family:verdana,arial,sans serif;font-weight:100;}
      .latest a:visited {font-size:11px;color: #707070;font-family:verdana,arial,sans serif;}

      .more a, more a:visited  {font-size:11px;color:#000000;font-family:arial,sans serif;font-weight:200;text-align:rigth}
      .latest_headlines a, latest_headlines a:visited  {font-size:13px;color:#0000cc;font-weight:800;text-align:center}


      .headlines a  {font-size:12px;color:#ec6604;font-weight:bold;margin-left:10px;letter-spacing:1 }
      .headlines t {font-size:12px;color:#ec6604;font-weight:bold;;letter-spacing:2}
      .headlines a:hover {font-size:12px;font-weight:bold;}

      .headlines_ul {padding: 0px;list-style-type :none;color:#f88000;margin-left:10px;}
       li {line-height: 110%;padding-top: 8px; )
      .headlines_header  {font-size:13px;color:#406699;font-weight:bold }

      .table_news {background=#f9f9f9;border: 1px solid #cccccc;}

       .sdn_title { background-image:url(/images/back_title.gif); background-repeat:repeat } 



/*
FAUX BUTTONS
*/
.rsslink {
	text-decoration: none;
	}

a.rsslink:hover  {
	text-decoration: none;
	}

.rssbutton { 

			background-color:#F60;
			border:1px solid;
			border-color:#FC9 #630 #330 #F96;
			padding:0 3px;
			font:bold 9px tahoma,verdana,sans-serif;
			color:#FFF;
			text-decoration: none;
			margin:0;
			}

a:hover .rssbutton {
	background-color:#FC9;
	color: #F96;
	}

.rssdesc {
	text-decoration: underline;
	}

.xmlbutton { border-color:#FC9 #630 #330 #F96;background:#F60;}
